# komi-prolative-dataset

This is an open access dataset that contains examples of via-cases in Komi varieties. Zyrian Komi is typologically unusual as it has two distinct cases to express this relatively rare function. Those cases are commonly called as prolative and transitive.

There is currently one dataset, one that represents standard written Komi, primarily from the early 20th century. 
The example file is located under `data/observations.tsv`, and the motion class classification done for individual predicates is stored in `data/motion_classes.tsv`. The materials can also be browsed in an accompanying [website](https://nikopartanen.github.io/komi-prolative-dataset/). 
In the future also a dataset that contains dialectal examples will be added. 

These materials are licensed under CC-BY license. 
The original data source is the [Fenno-Ugrica](https://fennougrica.kansalliskirjasto.fi/) collection of the National Library of Finland, and the majority of the texts are also available in [Komi Online Library](http://komikyv.org/) created and proofread by [FU-Lab](https://fu-lab.ru/). 
We acknowledge that the materials used in the study are in Public Domain, and thereby can be used with no constraints. 
However, we appreciate citations to the dataset and publications where it has been used whenever that is reasonable. 
Please also acknowledge different authors and sources, and refer to them as appropriate. 

The studies in which these materials have been used are:

> Niko Partanen & Riku Erkkilä: (Accepted.) Cases denoting path in Komi: Semantic, dialectological and historical perspectives. Linguistica Uralica.

> Niko Partanen & Riku Erkkilä 2020. Dialectal variation in the path-coding cases in Komi. In: Permistika 18. Dialekty i istorija permskix jazykov vo vzaimodeĭstvii s drugimi jazykami. Sbornik statej. Iževsk.

We hope that by creating an openly available dataset that contains verified and annotated examples in Komi language contributes into further research in this topic. 
All mistakes in the annotations are our own, and we are happy if the users report us any issues they encounter. 
If you use the dataset, please let us know, and we will add your study to the list above. 

Many languages in the world have a case to express a movement along a path. These cases are regularly called with various names, which include prolative, prosecutive, transitive and many others. Still, to have a specific case for this function is something most of the languages do not do. 
